/* Misc */
.area-principal {
  margin-top:40px;
}

/* Header */
.header-svg {
  height: 50px;
  margin-right: 30px;
}
.navbar-light .navbar-nav .nav-link,
.navbar-light .navbar-nav .active>.nav-link {
  text-decoration: none;
  font-weight:400;
  color: #0072bb;
}
.navbar-light .navbar-nav .nav-link:hover {
  color:#01579b;
}
.navbar-light .navbar-toggler {
  border-color:#ccc;
}

@media (min-width: 768px) {
  .navbar-expand-lg .navbar-nav .nav-link {
      padding-right: 1rem;
      padding-left: 1rem;
  }
}

/* Jumbo */
.jumbotron {
  padding:40px 20px 50px;
  background: url(../imagenes/bg-turnos-jumbotron-overlay.jpg) center center no-repeat #0072bb !important;
  background-size: cover !important;
  border-radius: 0;
  text-align:center;
}
.jumbotron h1 {
  margin-bottom: .3rem;
}
.jumbotron p {
  font-size: 20px;
  line-height: 27px;
}

/* Turnos */
.btn-turnos {
  padding:30px 0;
}
.acciones {
  /*border-top:1px solid #ddd;*/
  margin:50px 0 20px;
  overflow: hidden;
}


/* Resumen */
.datos.span-8.last p {
  margin-bottom:0 !important;
}

/* Table */
table {
  background:#ffffff;
}
table .btn-sm {
  margin:0;
}
.table thead th {
  vertical-align: inherit;
  border-bottom: 0px;
}

/* Buttons */
.btn-link {
  border-radius: 0px;
  color: #0072bb;
  background-color: transparent;
  border: none !important;
  text-transform: none;
  padding: 11px 20px;
}
.btn-outline-danger, .btn-outline-danger:hover {
  border:1px solid !important;
}
.btn-junto {
  margin-right:15px !important;
}
.textnomayus {
  text-transform:none !important;
  letter-spacing: 0 !important;
}
.btn-light {
  text-transform:none;
  letter-spacing: 0;
}
.btn-secondary {
  color: #fff !important;
}

/* Footer */
.footer-logo {
  max-width: 300px;
  margin: -22px 0 0px;
}
footer {
  background:#ffffff;
  padding: 4rem 0 2.5rem;
}

/* Breadcrumbs Pasos */
.pasos {
  background: #ffffff;
  overflow: hidden;
}
.pasos .breadcrumb {
  margin: 20px 0 25px;
  background: transparent;
  padding: 0;
  justify-content: center;
}
.pasos .breadcrumb li, .pasos .breadcrumb li a, .pasos .breadcrumb > li + li:before, .pasos .breadcrumb > .active {
  color: #333 !important;
}
.pasos .breadcrumb li a {
  padding: 6px 0;
}
.pasos .breadcrumb li span {
  border: 1px solid #aaa;
  padding: 5px 12px;
  border-radius: 4px;
}
.pasos .breadcrumb li.active span {
  border: 1px solid #0072bb;
  background: #0072bb;
  color:#ffffff;
}
.pasos .breadcrumb li.success span {
  border: 1px solid #2e7d33;
  color:#2e7d33;
}
.pasos .breadcrumb li i {
  display: none;
}
.pasos .breadcrumb li.success i {
  display: inline-block;
}

.pasos .breadcrumb .breadcrumb-item+.breadcrumb-item::before {
  content: "\f054";
  font-family: fontawesome;
  font-size: 8px;
  padding: 7px 11px 0 6px;
  color: #aaaaaa !important;
}

/* Alert */
.alert.first {
  margin-bottom:40px;
}
.alert-danger p {
  margin-bottom: 0;
}

/* Form */
.form-control {
  border: solid 1px #ccc;
}
select {
  padding-right:10px;
}
.selector.fixedWidth {
  width:100% !important;
}
.input-validation-error {
  border:1px solid #dc3545;
}
.field-validation-error {
  color:#dc3545;
  font-size:14px;
}
#cantidadItems, #captchaCode {
  display: inline-block;
  max-width: 100px;
  color: #333;
  font-size: 16px;
  height: 38px;
  padding: 6px 8px;
  border: solid 1px #cccccc;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
div .selector span {
    display:none;
}
#fechaTurno {
  margin:10px 0 15px;
}
#TurnoId {
  margin-bottom:20px;
}
#CodigoBarra {
  text-transform: uppercase;
  margin-bottom:20px;
}
#Captcha {
  display:block;
}
.form-control[disabled], .form-control[readonly] {
    color: #999 !important;
    border-color: #E5EAEB !important;
}
.cancelacion #TurnoId, .cancelacion #CodigoBarra {
  margin-bottom:0;
}

/* Datepicker */
.ui-datepicker {
    width: auto !important;
    border-radius: 4px;
    border: 1px solid #cccccc;
    padding: 0;
    max-width: 350px;
    padding: 10px;
    background: #fff;
}
.ui-datepicker table {
    font-size: 14px;
    margin: 0;
    border-radius: 4px;
}
.ui-datepicker .ui-datepicker-title {
    margin: 0 3em;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    top: 8px;
    width: 3em;
    height: auto;
    font-size: 12px;
    font-weight: 400;
    color: #777;
    cursor: pointer;
}
.ui-datepicker .ui-datepicker-prev {
    left: 10px;
}
.ui-datepicker .ui-datepicker-next {
    right: 0px;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    display: block;
    position: absolute;
    left: 0;
    margin-left: 0;
    top: 50%;
    margin-top: 0;
}
.ui-datepicker .ui-datepicker-header {
    padding: .4em 0 .7em;
    background: white;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 600;
}
.ui-datepicker td span, .ui-datepicker td a {
    text-align: center;
    padding: .6em .2em;
}
.ui-datepicker th {
    font-weight: 500;
    padding: .7em 0;
}
.ui-datepicker td a:hover {
    background:#dddddd;
    border-radius: 4px;
    text-decoration: none !important;
    color:#0072bb;
}
.ui-datepicker td a.ui-state-disabled:hover {
    background:#ffffff;
    border-radius: 4px;
}
.ui-datepicker td a.ui-state-active {
    background:#0072bb;
    color:#ffffff;
    border-radius: 4px;
}

.uppercase {
    text-transform: uppercase;
}

/* Mobile */
@media only screen and (max-width: 996px) {
    .pasos .breadcrumb li.success, .pasos .breadcrumb li.proximo {
      display: none;
    }
    .pasos .breadcrumb li {
      justify-content: center
    }
}
@media only screen and (max-width: 767px) {
  .navbar .navbar-brand {
      padding: 10px 0px;
  }
  footer {
    text-align: center;
  }
}

@media (max-width: 991px) {
.logouno {
    max-width: 75% !important;
    margin-right: 5% !important;
}
.logodos {
    max-width: 20% !important;
    margin-right: 0 !important;
}
}

@media (max-width: 500px) {
 .disponibilidad {
     float:none !important;

    margin-bottom:20px !important;

    width:100% !important;
 }
 }

#volverDisponibilidad {
    width:100%
}